/* CSS Document */
a{color:#663300;}
a:visited{color:#663300:}
a:active{color:#663300:}
.mainbox{
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
color: #ff0000;
	background-image: url(../image/topimage/new_top35.jpg);
}
.migiue{
	width: 160px;
	margin-left: 215px;
	padding-top: 20px;
}
.miginaka{
	width: 160px;
	margin-left: 215px;
	margin-top: 6px;
	text-align: right;
}
.miginaka2{
	width: 180px;
	margin-left: 195px;
	margin-top: 6px;
	text-align: right;
}
.migisita1{
	width: 160px;
	margin-left: 215px;
	margin-top: 6px;
	text-align: right;
}
.migisita2{
    width: 160px;
	margin-left: 215px;
	margin-top: 10px;
	text-align: right;
}
.migisita3{
	width: 160px;
	margin-left: 215px;
	margin-top: 10px;
	text-align: right;
}
.webclap_message{
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	color: #007700;
	text-align: center;
}
.webclap{
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -3px;
	text-align: center;
}
